@import 'reset.css';
@import 'fontes.css';

body{
  background:black;
  font-family: "hk-regular";
  color: white;
  margin: 0;
  padding: 0;
  font-size: 20px;
  text-align:center;
}

img{
  cursor: e-resize;
  width:auto;
  position:relative;
  margin:0% auto;
}

i{
  font-family: 'hk-italic';
}

#bg{
  font-family: 'Archivo-Black';
  position: fixed;
  top: 20px;
  left: 20px;
  font-size: 30px;
  z-index: -1000;
  letter-spacing: 2px;
  line-height: 1.1;
  text-align:left !important;
}

#bg ul{
}

a:hover{
  text-decoration: underline;
}

.legende{
  text-align:left !important;
}

.legende h1, .legende h2, .legende h3{
  position: fixed;
  bottom: 10px;
  font-family: 'Archivo-Black';
  font-weight: normal;
  font-family: "hk-bold";
  margin: 0;
  padding: 0;
  font-size: 18px;
  z-index: 100;
}

.legende h1{
  width: 100%;
  text-align: center;
}

.legende h2{
  left: 20px;
}

.legende h3{
  right: 20px;
}

.legende p{
  font-family: 'hk-bold';
  position: fixed;
  right: 20px;
  top: 0px;
  width: 30%;
  background: black;
  padding: 20px;
  z-index: -1000;
  line-height: 1.1;
}

.legende p .indent{
  margin-left: 20px;
}

.projet .slider img{
  padding: 200px 0px;
}

iframe{
  width:50%;
  height:400px;
  margin:0px 25%;
  padding: 200px 0px;
}

.video .btn{
  position:absolute;
  cursor: e-resize;
  width:100%;
  padding-top: 200px;
  height: 340px;
}
.video{
  z-index: 2000;
  display: none;
}

.pages{
  padding:60px;
  width:calc(50% - 120px);
  top:0px;
  bottom:0px;
  color:black;
  background:white;
  right:0px;
  position:fixed;
  overflow-y:auto;
  z-index: 2000;
  line-height: 1.1;
}
